/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Dirk Geeroms
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/


@import url("../twentyfourteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*Change mainpage display style to GRID!!!*/
.content-area {
	/*padding-top: 1.5em;*/
	display:grid;
}



/*remove asgard text and correct the video height and width*/
.post-4454 > header:nth-child(2) > div:nth-child(1) {
	display:none;
	font-size: 0;
  	padding-left: 10px !important;
  	padding-right: 10px !important;	
}

.post-328 > .entry-content > iframe {
	margin-bottom: 12px;
	height: 200px;
}

/*Every element on the mainpage*/
.floating-box {
    display: inline-grid; 	
    width: 320px;
    height: 600px;
    margin: 1em;
    overflow: hidden;          
}

/*Remove link to video */
.post-4454 > div:nth-child(1){
		padding-left:5px;
		padding-right:5px;
		text-indent: 100%;
    	white-space: nowrap;
    	overflow: hidden;
}

/*Remove HOMEPAGE */
.post-328 > .entry-header {
  display: none;
}
/*
.post-328 > .entry-meta {
	display:none;
}
*/

/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */

.site {
	max-width: 100%;
}




/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */ 

.site-header {
	max-width: 100%;
}




/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */

/* .site-navigation a {
	color: #fff;
	display: block;
	text-transform: uppercase;
	font-size: 15px;
	margin: 0 30px 0 -12px;
	padding: -5px 0 5px;
	float: left;
}
*/



/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

.full-width .site-content .page .entry-header,
.full-width .site-content .page .entry-content,
.full-width .site-content .page .entry-summary,
.full-width .site-content .page .entry-meta {
        max-width: 100%;
}






/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */


/* Following are for the header weight, margins, etc. Original was:
font-weight:300; text-transform: uppercase; 
.entry-title {
	font-size: 33px;
	font-weight: 600;
	line-height: 1.0909090909;
	margin-bottom: 12px;
	margin: 0 0 12px 0;
	text-transform: none;
}
*/





/*  Content start width-max was 474px, but 630 suits us better  */
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
margin: 0 auto;
max-width: 100% !important;}






/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */


@media screen and (min-width: 594px) {
 
        .full-width .site-content .page .entry-header {
 
                max-width: 100%;
 
                margin-left: 0;
 
                margin-right: 0;
 
        }
 
         
 
        .full-width .site-content .page .entry-content,
 
        .full-width .site-content .page .entry-summary,
 
        .full-width .site-content .page .entry-meta {
 
                max-width: 100%;
 
                padding-left: 30px;
 
                padding-right: 30px;
 
        }
 
 
 
 
 
        .full-width .site-content .page  .wp-caption.alignnone {
 
                max-width: 100%;
 
                max-width: -moz-calc(100% + 60px);
 
                max-width: calc(100% + 60px);
 
                margin-left: -30px;
 
                margin-right: -30px;
 
        }
 
 
 
        .full-width .site-content .page  .wp-caption.alignnone .wp-caption-text {
 
                max-width: 100%;
 
                margin-left: 30px;
 
                margin-right: 30px;
 
        }
 
       
 
        .full-width .site-content .page  blockquote.alignright,
 
        .full-width .site-content .page  img.size-full.alignright,
 
        .full-width .site-content .page  img.size-large.alignright,
 
        .full-width .site-content .page  img.size-medium.alignright,
 
        .full-width .site-content .page  .wp-caption.alignright {
 
                margin-right: -20px;
 
        }
 
       
 
        .full-width .site-content .page  blockquote.alignleft,
 
        .full-width .site-content .page  img.size-full.alignleft,
 
        .full-width .site-content .page  img.size-large.alignleft,
 
        .full-width .site-content .page  img.size-medium.alignleft,
 
        .full-width .site-content .page  .wp-caption.alignleft {
 
                margin-left: -20px;
 
        }
 
}
 
 
 
@media screen and (min-width: 673px) {
 
        .full-width .site-content  .page .entry-header {
 
                margin-left: 30px;
 
                margin-right: 30px;
 
        }
 
         
 
        .full-width .site-content .page  .entry-content,
 
        .full-width .site-content .page  .entry-summary,
 
        .full-width .site-content .page  .entry-meta {
 
                padding-left: 60px;
 
                padding-right: 60px;
 
        }
 
 
 
 
 
        .full-width .site-content .page  .wp-caption.alignnone {
 
                max-width: -moz-calc(100% + 120px);
 
                max-width: calc(100% + 120px);
 
                margin-left: -60px;
 
                margin-right: -60px;
 
               
 
        }
 
 
 
        .full-width .site-content .page .wp-caption.alignnone .wp-caption-text {
 
                margin-left: 60px;
 
                margin-right: 60px;
 
        }
 
       
 
        .full-width .site-content .page blockquote.alignright,
 
        .full-width .site-content .page  blockquote.alignleft {
 
                max-width: 50%;
 
        }
 
       
 
        .full-width .site-content .page  blockquote.alignright,
 
        .full-width .site-content .page  img.size-full.alignright,
 
        .full-width .site-content .page  img.size-large.alignright,
 
        .full-width .site-content .page  img.size-medium.alignright,
 
        .full-width .site-content .page  .wp-caption.alignright {
 
                margin-right: -50px;
 
        }
 
       
 
        .full-width .site-content .page  blockquote.alignleft,
 
        .full-width .site-content .page  img.size-full.alignleft,
 
        .full-width .site-content .page  img.size-large.alignleft,
 
        .full-width .site-content .page  img.size-medium.alignleft,
 
        .full-width .site-content .page  .wp-caption.alignleft {
 
                margin-left: -50px;
 
        }
 
}




/**
 * 13.0 Addings Dirk Geeroms
 * -----------------------------------------------------------------------------
 */



.copyleft {
	display: inline-block;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}



.breadcrumbs {
	position: relative;
	left: 5px;
	top: -70px;
}




/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

/* Primary Sidebar, Footer Sidebar */

.amr-widget {
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	line-height: 1.2857142857;
	margin-bottom: 48px;
	width: 100%;
	word-wrap: break-word;
	}




/**
 * 7.2 Content Sidebar Widgets
 * -----------------------------------------------------------------------------
 */

.amr-widget a {
	color: #24890d;
	text-decoration: none;
}

.amr-widget a:hover {
	color: #41a62a;
}

.amr-widget pre {
	border-color: rgba(0, 0, 0, 0.1);
}

.amr-widget mark,
.amr-widget ins {
	color: #2b2b2b;
}

.amr-widget abbr[title] {
	border-color: #2b2b2b;
}

.amr-widget fieldset {
	border-color: rgba(0, 0, 0, 0.1);
}

.amr-widget blockquote {
	color: #767676;
}

.amr-widget blockquote cite {
	color: #2b2b2b;
}

.amr-widget li > ol,
.amr-widget li > ul {
	margin-left: 18px;
}

.amr-widget table,
.amr-widget th,
.amr-widget td {
	border-color: rgba(0, 0, 0, 0.1);
}

.amr-widget del {
	color: #767676;
}

.amr-widget hr {
	background-color: rgba(0, 0, 0, 0.1);
}

.amr-widget input,
.amr-widget textarea {
	background-color: #fff;
	border-color: rgba(0, 0, 0, 0.1);
	color: #2b2b2b;
}

.amr-widget input:focus,
.amr-widget textarea:focus {
	border-color: rgba(0, 0, 0, 0.3);
}

.amr-widget input[type="button"],
.amr-widget input[type="reset"],
.amr-widget input[type="submit"] {
	background-color: #24890d;
	border: 0;
	color: #fff;
}

.amr-widget input[type="button"]:hover,
.amr-widget input[type="button"]:focus,
.amr-widget input[type="reset"]:hover,
.amr-widget input[type="reset"]:focus,
.amr-widget input[type="submit"]:hover,
.amr-widget input[type="submit"]:focus {
	background-color: #41a62a;
}

.amr-widget input[type="button"]:active,
.amr-widget input[type="reset"]:active,
.amr-widget input[type="submit"]:active {
	background-color: #55d737;
}

.amr-widget .wp-caption {
	color: #767676;
}

.amr-widget .widget-title {
	border-top: 5px solid #000;
	color: #2b2b2b;
	font-size: 14px;
	font-weight: 900;
	margin: 0 0 18px;
	padding-top: 7px;
	text-transform: uppercase;
}

.amr-widget .widget-title a {
	color: #2b2b2b;
}

.amr-widget .widget-title a:hover {
	color: #41a62a;
}



/* Ephemera widget*/

.amr-widget_twentyfourteen_ephemera .hentry {
	margin: 0;
	max-width: 100%;
}

.amr-widget_twentyfourteen_ephemera .entry-title {
	display: inline;
	font-weight: 400;
}

.amr-widget_twentyfourteen_ephemera .entry-content ul,
.amr-widget_twentyfourteen_ephemera .entry-content ol {
	margin: 0 0 18px 20px;
}

.amr-widget_twentyfourteen_ephemera .entry-content li > ul,
.amr-widget_twentyfourteen_ephemera .entry-content li > ol {
	margin: 0 0 0 20px;
}

.amr-widget_twentyfourteen_ephemera .entry-content th,
.amr-widget_twentyfourteen_ephemera .entry-content td {
	padding: 6px;
}




.amr-widget_twentyfourteen_ephemera .widget-title {
	border-top: 5px solid #000;
	color: #2b2b2b;
	font-size: 14px;
	font-weight: 900;
	margin: 0 0 18px;
	padding-top: 7px;
	text-transform: uppercase;
}

.amr-widget_twentyfourteen_ephemera .widget-title a {
	color: #2b2b2b;
	text-decoration: none;
}

.amr-widget_twentyfourteen_ephemera .widget-title a:hover {
	color: #41a62a;
}
	
.amr-widget_twentyfourteen_ephemera .widget-title:before {
	background-color: #000;
	color: #fff;
	margin: -1px 9px 0 0;
	padding: 6px 0 9px;
	text-align: center;
	vertical-align: middle;
	width: 36px;
}

.amr-widget_twentyfourteen_ephemera .video.widget-title:before {
	content: "\f104";
}

.amr-widget_twentyfourteen_ephemera .audio.widget-title:before {
	content: "\f109";
}

.amr-widget_twentyfourteen_ephemera .image.widget-title:before {
	content: "\f473";
}

.amr-widget_twentyfourteen_ephemera .gallery.widget-title:before {
	content: "\f103";
}

.amr-widget_twentyfourteen_ephemera .aside.widget-title:before {
	content: "\f101";
}

.amr-widget_twentyfourteen_ephemera .quote.widget-title:before {
	content: "\f106";
}

.amr-widget_twentyfourteen_ephemera .link.widget-title:before {
	content: "\f107";
}

.amr-widget_twentyfourteen_ephemera > ol > li {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding: 0;
}

.amr-widget_twentyfourteen_ephemera .entry-meta {
	color: #ccc;
}

.amr-widget_twentyfourteen_ephemera .entry-meta a {
	color: #767676;
}

.amr-widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #41a62a;
}

.amr-widget_twentyfourteen_ephemera blockquote cite {
	font-size: 13px;
	line-height: 1.3846153846;
}

.amr-widget_twentyfourteen_ephemera .post-format-archive-link {
	font-weight: 900;
}

/*
.entry-content {
	padding: 0px !important;
}
*/
